body {
	background-color:#faffff;
	color:#333;
}

a {
	text-decoration:none;
	color:#39c;
}

/*
a { text-decoration:none; color: #006699; }
*/
a:active,a:hover {
	text-decoration:underline;
}

.logo {
	border-style:solid;
	border-width:0 0 1px;
	border-color:#00c0c0;
}

.left {
	background-color:#6cf;
	border-style:solid;
	border-width:0 2px 0 0;
	border-color:#fff;
	text-align:center;
	padding-top:10px;
}

.left a {
	text-decoration:none;
	color:#fff;
	font-weight:700;
	font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","メイリオ",Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

.left a:active {
	text-decoration:none;
	color:#ff0;
}

.left a:hover {
	text-decoration:none;
	color:#ff0;
}

.left_en {
	background-color:#6cf;
	border-style:solid;
	border-width:0 2px 0 0;
	border-color:#fff;
	text-align:center;
	padding-top:10px;
}

.left_en a {
	text-decoration:none;
	color:#fff;
	font-weight:700;
	font-family:Georgia,"Times New Roman",Times,serif;
}

.left_en a:active {
	text-decoration:none;
	color:#ff0;
}

.left_en a:hover {
	text-decoration:none;
	color:#ff0;
}

.right {
	background-color:#cff;
	padding:35px;
	//font-family:"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",メイリオ,Meiryo,Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

.right_larger {
	background-color:#cff;
	padding:35px;
}

.right_en {
	background-color:#cff;
	padding:35px;
	font-family:Georgia,"Times New Roman",Times,serif;
}

.title {
	border-style:solid;
	border-width:0 0 2px 25px;
	border-color:#cfc;
	color:#f0ffff;
	background-color:#6cf;
}

.title2 {
	border-style:solid;
	border-width:2px 0;
	border-color:#0ff;
	background-color:#dfffff;
	text-align:center;
}

a.highlight {
	text-decoration:none;
	color:#696969;
	font-weight:700;
}

a.highlight:active,a.highlight:hover {
	text-decoration:none;
	background-color:#0ff;
}

/* index2.shtml */
.cont {
	border-style:solid;
	border-width:2px;
	border-color:#fff;
	background-color:#ffc;
	text-align:right;
}

/* people.shtml */
.status {
	font-weight:700;
	color:#699;
}

.line {
	background-color:#fff;
	height:1px;
}

a.hp {
	text-decoration:none;
	background-color:#00dfff;
	color:#fff;
	font-weight:700;
}

a.hp:active,a.hp:hover {
	text-decoration:none;
	color:#ff0;
}

/* people_en.shtml */
.name {
	font-weight:700;
}

/* publications.shtml */
.pub_contents {
	padding:0 10px;
	border-style:double;
	border-width:4px;
	border-color:#999;
	background-color:#fff;
}

.pub_contents a {
	text-decoration:none;
	color:#99c;
}

.pub_contents a:active {
	text-decoration:none;
	color:#69f;
}

.pub_contents a:hover {
	text-decoration:none;
	color:#69f;
}

.pub_subtitle {
	background-color:#9ff;
	border-style:solid;
	border-width:1px;
	border-color:#999;
}

.pub_subtitle a {
	color:#666;
	text-decoration:none;
}

a.pub_toplink {
	color:#cff;
	text-decoration:none;
}

.pub_year {
	font-weight:700;
	color:#69f;
}

.pub_year a {
	color:#69f;
	text-decoration:none;
}

/* research/index.shtml*/
.title3 {
	text-align:center;
	background-color:#eff;
	color:#666;
	border-style:solid;
	border-width:2px;
	border-color:#fff #000 #000 #fff;
}

/*.expl { background-color: #66ccff; color: #ffffff; font-weight: bold;}*/
.expl {
	background-color:#6cf;
	color:#fff;
	font-weight:700;
	border-style:solid;
	border-width:1px;
	border-color:#cfc;
	padding:2px;
}

.expl2 {
	border-style:solid;
	border-width:1px;
	border-color:#6cf;
	background-color:#f0ffff;
	padding:5px;
}